<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Card Perfil</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="/style.css">

</head>
<body>
  <main class="card">
    <header>
      <img src="/image/image.jpg" alt="">
    </header>

    <section>
      <h2>Marty McFly</h2>
      <h3>Software Engineer - Web Developer</h3>
		<img class="telefono" src="/image/telefono.png">1153165339 <p></p>
		<img class="correo" src="/image/correo.png">martyclvn@gmail.com <p></p>
		<img class="mapa" src="/image/mapa.png">Buenos Aires <p></p>
		<img class="telefono" src="/image/web.png">mcalvin.com 


		  
      <ul>
        <li><a href="#" class="fa fa-facebook"></a></li>
        <li><a href="#" class="fa fa-twitter"></a></li> 
        <li><a href="#" class="fa fa-linkedin"></a></li>
        <li><a href="#" class="fa fa-youtube"></a></li>
      </ul>
    </section>

   
  </main>
</body>
</html>